@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;1,300;1,400;1,600&display=swap');

html {
	font-family:"Open Sans",Arial,sans-serif;
	font-size:14px;
}

body {
	font-family:"Open Sans",Arial,sans-serif;
}

h1,h2,h3,h4,h5,
.h1,.h2,.h3,.h4,.h5 {
	font-family:'Open Sans',Arial, sans-serif;
}